.pro_topadst .product-images{ position: relative; overflow: hidden;}
.pro_topadst .product-images .box-slider {
    background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: -52px;
    width: 205px;
    padding: 5px 10px;
    transition-duration: 0.6s;
    transition-property: bottom;
}
.pro_topadst .product-images:hover .box-slider{
	bottom: 0;
}
.pro_topadst .product-images .box-slider h3{
	margin: 0;
	color: #000;
	font-size: 16px;
}
.pro_topadst .product-images .box-slider p{

}

.main-inn {
	width:100%;
	float:left;
	position:relative;
	padding-bottom:20px;
}

.text-block {
	text-align:right;
	color:#666;
	width:205px;
	float:right;
	font:0.865em/1.200em Georgia, "Times New Roman", Times, serif;
}
.text-block p {margin:0 0 8px;}
.text-block .title-company {
	display:block;
	padding:18px 0 6px;
	font-weight:normal;
}
.text-block .title-company a {color:#000;}
.text-block span {
	display:block;
	color:#666;
	letter-spacing:-1px;
	font:0.917em Georgia, "Times New Roman", Times, serif;
}

.bradcum { width:100%; float:left; }
.bradcum ul { width:auto; float:left; padding:8px 0 10px 10px; }
.bradcum ul li { width:auto; float:left; color:#AF8A3A; padding:0 2px; }
.bradcum ul li span { font-size:22px; }

.left-nav { width:264px; float:left; padding-bottom:20px; }
.left-nav ul { width:100%; float:left; }
.left-nav ul li { width:100%; float:left; border-top:1px dotted #fff; border-bottom:1px dotted #fff; }
.left-nav ul li:hover, .left-nav ul li.current { border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387; }
.left-nav ul li a { width:234px; float:left; padding:4px 4px 4px 26px; background:url(../images/nav-icon.png) 15px 8px no-repeat; }
.left-nav ul li a:hover, .left-nav ul li.current a { color:#757575; background:url(../images/nav-icon-over.png) 15px 8px no-repeat; text-decoration:none; }
.left-nav ul li ul { width:224px; display:block; margin-left:40px; padding-bottom:5px; }
.left-nav ul li ul li { border:none; }
.left-nav ul li ul li:hover { border:none; }
.left-nav ul li ul li a { width:100%; float:left; padding:2px 0; background:none; }
.left-nav ul li ul li a:hover { color:#757575; background:none; }

.inn-rit { width:690px; float:left; }
.inn-rit h2 { width:100%; float:left; color:#757575; font-size:38px; padding:10px 0 0 0; margin:0; line-height:26px; }
.inn-ritBox { width:690px; float:left; border-top:1px dotted #AEA387; padding: 5px 0; }
.inn-ritBox.reset { border:none; }
.inn-ritBox .lft { width:420px; float:left; color:#757575; font-size:12px; }
.inn-ritBox h4 { width:100%; float:left; font-size:13px; color:#757575; font-weight:bold; margin:0; }
.inn-ritBox p { width:100%; float:left; line-height:18px; margin:0; }
.inn-ritBox .rit { width:200px; float:right; }
.inn-ritBox .lft1 { width:200px; float:left; color:#757575; font-size:12px; }
.inn-ritBox .rit1 { width:420px; float:right; }

.inn-ritBoxBig { width:690px; float:left; padding-bottom:10px; }
.inn-ritBoxBig .lft { width:370px; float:left; color:#757575; font-size:12px; }
.inn-ritBoxBig .lft p { width:100%; float:left; padding:8px 0 0 0; }
.inn-ritBoxBig .rit { width:314px; float:right; }

.title { background: #FFF; width:254px; float:left; color:#787878; font-size:27px !important; line-height:28px !important; position:absolute; left:10px; top:0px; padding: 0; margin: 0;}


.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin-top: 65px;
	padding: 0px 0px 10px 0px;
	width:264px; min-height:350px; float:left;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	cursor: pointer;
	width:100%;
	color:#AF8A3A;
	border-top:1px dotted #fff; border-bottom:1px dotted #fff;
	background:url(../images/nav-icon.png) 15px 8px no-repeat;
}
.TabbedPanelsTab span {
	width:234px; float:left; padding:4px 4px 4px 26px;
}
.TabbedPanelsTab.rePad {
	width:244px;
	color:#AF8A3A;
	margin-left:20px;
	border-top:1px dotted #fff; border-bottom:1px dotted #fff;
	background:none;
}
.TabbedPanelsTab2 {
	position: relative;
	top: 1px;
	float: left;
	cursor: pointer;
	width:100%;
	color:#AF8A3A;
    line-height: 15px;
	border-top:1px dotted #fff; border-bottom:1px dotted #fff;
	background:url(../images/nav-icon.png) 15px 8px no-repeat;
}
.TabbedPanelsTab2 a{text-decoration:none;}
.TabbedPanelsTab2 a:hover{text-decoration:none;}
.TabbedPanelsTab2 span {
	width:234px; float:left; padding:4px 4px 4px 26px;
}
.TabbedPanelsTab2.rePad {
	width:244px;
	color:#AF8A3A;
	margin-left:20px;
	border-top:1px dotted #fff; border-bottom:1px dotted #fff;
	background:none;
}
.TabbedPanelsTab2Hover {
	 border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387; color:#757575 !important; background:url(../images/nav-icon-over.png) 15px 8px no-repeat; text-decoration:none;
}
.TabbedPanelsTab2Selected {
	 border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387;
	 color:#757575 !important; background:url(../images/nav-icon-over.png) 15px 8px no-repeat;
}
.TabbedPanelsTab.TabbedPanelsTab2 a {
	color: black;
	text-decoration: none;
}


/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {
	 border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387; color:#757575 !important; background:url(../images/nav-icon-over.png) 15px 8px no-repeat;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.TabbedPanelsTabSelected {
	 border-top:1px dotted #AEA387; border-bottom:1px dotted #AEA387;
	 color:#757575 !important; background:url(../images/nav-icon-over.png) 15px 11px no-repeat;
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	 width:690px; min-height:350px; float:left; border:1px dotted #AEA387; padding:0 15px;
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	overflow: hidden;
}

/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

.select_categ {
    border-top: 1px dotted;
    float: left;
    margin-top: 7px;
    padding: 15px 0;
    width: 100%;
}
.select_categ .left {
    float: left;
    width: 40%;
}
.select_categ .right {
    float: right;
    width: 55%;
}
.right ul {
    float: left;
    width: 100%;
}
.right ul li {
    background: url("../images/gray_dot.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    color: #545454;
    font-size: 14px;
    padding-left: 15px;
}
.select_categ a {
    color: #3775BA;
    float: left;
    font-size: 17px;
    margin-top: 15px;
    text-decoration: underline;
}

.hurt_heading {
    font-size: 23px !important;
    margin-bottom: 10px !important;
}

.TabbedPanelsTab span a {
    color: #AF8A3A;
}


.rit .luxury_cate {
    border: 1px dotted #AEA387;
    float: left;
    height: 145px;
    width: 99%;
}

.luxury_cate ul {
    float: left;
    margin: 0;
    padding: 6px 25px;
    line-height: 16px;
}

.luxury_cate ul li {
    list-style: disc outside none;
}

.luxury_cate ul li a {
    color: #9C8449;
    font-size: 12px;
    font-weight: bold;
}
.rit .luxury_cate.luxury_catesame {
    height: auto;
}

.inn-ritBox .left {
    float: left;
    width: 32%;
}

.inn-ritBox .right {
    color: #757575;
    float: right;
    font-size: 12px;
    width: 65%;
}
.inn-ritBox.reborder {
    border: medium none;
}


.heading {
    border-bottom: 1px dotted #AEA387;
    border-right: 1px dotted #AEA387;
    border-style: dotted;
    color: #AE8939;
    font-size: 13px;
    font-weight: bold;
    height: 48px;
    padding: 0 35px;
    text-align: center;
}

.heading01 {
    border-bottom: 1px dotted #AEA387;
    border-right: 1px dotted #AEA387;
    border-style: dotted;
    color: #AE8939;
    font-size: 13px;
    font-weight: bold;
    height: 48px;
    padding: 0 19px;
    text-align: left;
}
.heading2 {
    border-bottom: 1px dotted #AEA387;
    border-right: 1px dotted #AEA387;
    border-style: dotted;
    color: #545454;
    font-size: 13px;
    font-weight: normal;
    height: 25px;
    padding: 0 35px;
    text-align: center;
}
.heading2.align {
    padding: 0 16px;
    text-align: left !important;
}
.heading2.align2 {
    padding: 0 34px;
    text-align: left !important;
}
.fist_calm {
    border-left-style: dotted;
    border-top-style: none;
    color: #545454;
    font-size: 12px;
    height: 25px;
    padding: 0 25px;
    text-align: center;
}
.fist_calm08 {
    border-left-style: dotted;
    border-top-style: none;
    color: #545454;
    font-size: 12px;
    height: 25px;
    padding: 4px 3px;
    text-align: center;
}
.heading4.head1 {
    font-size: 11px;
}
.fist_calm.kali_Pillow {
    padding: 5px;
}
.fist_calm.kali_Pillow2 {
    padding: 5px;
    text-align: left;
}
.fist_calm3.kali_Pillow2 {
    padding: 5px;
    text-align: left;
}
.fist_calm2.kali_Pillow {
    padding: 0;
}
.fist_calm3.kali_Pillow {
    padding: 0;
}
.fist_calm.align {
    padding: 0 16px;
    text-align: left !important;
}
.fist_calm2 {
    border-left-style: dotted;
    border-right-style: dotted;
    border-top-style: none;
    color: #545454;
    font-size: 12px;
    height: 25px;
    padding: 0 35px;
    text-align: center;
}
.fist_calm2.align3 {
    padding: 0 35px;
    text-align: left !important;
}
.fist_calm3.align3 {
    padding: 0 35px;
    text-align: left !important;
}
.fist_calm3 {
    border-style: none dotted dotted;
    color: #545454;
    font-size: 12px;
    height: 25px;
    padding: 0 35px;
    text-align: center;
}
.fist_calm4 {
    border-style: dotted;
    color: #545454;
    font-size: 12px;
    height: 25px;
    padding-left: 13px;
    text-align: left;
}
.fist_calm3.align {
    padding: 0 16px;
    text-align: left !important;
}
.ratingtable table th, .ratingtable table td{ vertical-align: middle;}

.nav02 {
    float: left;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}
.nav02 ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.nav02 ul li {
    background: url("../images/dott_img.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    color: #757575;
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px !important;
    line-height: 19px;
    padding: 0 12px;
    text-decoration: none;
}

.brown {
    color: #9C8449;
    font-size: 17px;
    font-weight: bold;
}

.nav4 {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.nav4 ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.nav4 ul li {
    background: url("../images/dott_img.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    color: #757575;
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px !important;
    line-height: 19px;
    padding-left: 10px;
    padding-top: 3px;
    text-decoration: none;
    width: 100%;
}

.nav4 ul li.geo {
    margin-bottom: 7px;
}

.heding_bottom {
    color: #757575;
    font-size: 12px;
    margin-bottom: 10px !important;
}

.modern {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.modern .img {
    float: left;
    margin-right: 15px;
    width: 220px;
}
.modern .img.remargin {
    float: left;
    margin-right: 0;
}

.inn-ritBox.deg {
    padding: 0 0 10px;
}

.inn-ritBox.reset2 {
    border: medium none;
    padding: 0;
}

.Wooden_feadback {
    float: left;
    width: 100%;
}
.Wooden_feadback .l_wooden {
    float: left;
    width: 220px;
}
.Wooden_feadback .r_wooden {
    float: right;
    margin-right: 5px;
    width: 448px;
}
.inn-ritBox.mattress_toper {
    width: 100%;
}
.inn-ritBox .lft.mat {
    width: 475px;
}
.inn-ritBox .left {
    float: left;
    width: 32%;
}
.inn-ritBox .left.l_img {
    width: 46%;
    margin-right: 0;
}
.inn-ritBox .right.r_txt {
    width: 51%;
}

.left a {
    color: #3775BA;
    float: left;
    font-size: 17px;
    margin-top: 15px;
    text-decoration: underline;
}
.inn-ritBox.deg {
    padding: 0 0 10px;
}

.bedding_left {
    float: left;
    margin-right: 35px;
    width: 145px;
}
.bedding_img {
    float: left;
}
.bedding_left h4 {
    color: #757575;
    font-size: 12px;
    text-align: center;
}
.bedding_left.remargin {
    margin: 0;
}

.fill_heading {
    color: #9C8449;
    float: left;
    font-size: 17px;
    font-weight: bold;
    padding: 8px;
    width: 92.4%;
}

.fill_part {
    float: left;
    width: 100%;
}
.fill_part ul {
    float: left;
}
.fill_part ul li {
    background: url("../images/dot_img.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #545454;
    float: left;
    font-size: 14px;
    padding-left: 15px;
}

.table_fill {
    border-bottom: 1px dotted #5B5B5B;
    color: #9C8449;
    font-size: 13px;
    font-weight: bold;
    padding: 6px;
}
.table_filltd {
    border-right: 1px dotted #5B5B5B;
    padding: 6px;
}
.table_filltd_last {
    border-right: medium none;
    padding: 6px;
}
.nav4 ul.causes {
    width: 50%;
}

.Shop {
    color: #9C8449;
    font-size: 18px;
    padding: 15px;
}



.heading4 {
    border-bottom: 1px dotted #AEA387;
    border-right: 1px dotted #AEA387;
    border-style: dotted;
    color: #AE8939;
    font-size: 13px;
    font-weight: bold;
    height: 48px;
    padding: 0;
    text-align: center;
}

.heading4.head1 {
    font-size: 11px;
}
.customer {
    color: #757575;
    font-size: 12px;
    padding-left: 15px;
}

.cloud_link {
    color: #757575 !important;
    font-size: 12px !important;
    margin-bottom: 10px !important;
    text-decoration: underline;
}